using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace Register_office.Model;

public partial class Registrar
{
	[Display(Name = "hide")]
	public int RegistrarId { get; set; }

	[Display(Name = "Данные")]
    public virtual Person RegistrarNavigation { get; set; } = null!;
}
